[data-controller="seemorenews"] {
  .see-more-news {
    font-family: "Yanoneregular";
    width: 10rem;
    text-align: center;
    background: white;
    color: #161616;
    font-size: 30px;
    font-weight: 600;
    border: 2px solid #161616;
    cursor: pointer;
    &:hover {
      background-color: #161616;
      color: white;
    }
  }
}
